﻿

.mobile-sub-nav, .search.mobile {display: none;}

    ul.mobile-sub-nav  li {text-transform: none !important; background: #eee;}

    ul.mobile-sub-nav  li:first-child {font-weight: bold;}

    ul.mobile-sub-nav  li a {padding: 2% 0 2% 5%;}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}
.img-fluid{max-width:100%;height:auto}
.site-footer .news-widget-outer .news-widget-img{width:26.065%;float:left}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}


.navmain ul.dropdown li.second {
    border-right: none
}



.h2lora, .single-post .entry-header .entry-title, .home-feature .featured-content .entry-header h2 {
  font-family: "Lora", Georgia, Cambria, serif;
  font-size: 40px;
  font-size: 4rem;
  line-height: 48px;
  line-height: 4.8rem;
  letter-spacing: 0.6px;
  color: black;
}
.grid-style-3 .price-wrapper{text-align:right}
.price-wrapper .price{display:block}
#inner-wrapper .header-wrap{order:-1}
#inner-wrapper{display:flex;flex-flow:column;min-height:100vh}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}


.calendar-list-wrapper .date-block, .classes-list-wrapper .date-block {
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 4rem;
    line-height: 1;
    color: #ffaa1f
}

.forum2017 .ar2{ color:#FF8400;}

.indexforum .ar2{ color:#FF8400;}

.obbsbox2 .tab .ar2{ color:#FF8400;}
.sidebar-offcanvas{position:absolute;top:0;width:300px;background:#333}
.row-offcanvas-left .sidebar-offcanvas{left:-300px}


#footer-main{
	background-color: #8c8069;
	color: #fff;
	font-size: 12px;
	padding: 30px 0;
	width: 100%;
}

#footer-main .section-inner{
	width: 1000px;
	margin: 0 auto;
}

#footer-main::after{
	clear: both;
	display: block;
	content: "";
}
.dropdown-menu,.modal-content{-webkit-background-clip:padding-box}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5);background-clip:padding-box;outline:0}

body .modal .modal-content{border-radius:0}

	header,.inner,
	.wrapper,
	.breadcrumb,
	footer,
	footer ul,
	.full,
	.line{width: 100%; height: auto; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

	header .inner{padding-top: 20px; position: relative;}

	.inner{width: 100%;height: auto; max-width: 1200px; margin: 0px auto; position: relative; }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


#contentRecommendationWidget_Homepage_Search_Options .left_espot {
  margin-left: -18px; }

      .footertop .footer .legal-text,
      .footertop .footer .legal-text p,
      .footertop .footer .legal-text .left_espot p  {
         line-height: 16px !important;
      }


.videosidebar2 {
position: relative;
max-width: 300px;
display: block;
height: 11em;
min-width: 19.6em;
margin: 0 auto;
margin-bottom: 2em;

}


.icon-youtube:before {
  content: "\e90f";
  display: block;
  margin-top: 3px;
}

.fr{ float:right;}

    .nav li.menu-item-has-children:hover a {
      border-bottom: 4px solid black; }

nav.social ul li.rss a {
  background-position: -53px;
  width: 14px;
}

aside[role="complementary"] .widget_rss .rss-date:before,
footer[role="contentinfo"] .widget_rss .rss-date:before {
  content: "\2013  ";
}

.w3ls-social-icons-2 i{font-size:1em;color:#fff;width:50px;height:50px;text-align:center;line-height:3.5;margin:0 0.5em 0;border-radius:50%;transition:0.5s all;-webkit-transition:0.5s all;-o-transition:0.5s all;-ms-transition:0.5s all;-moz-transition:0.5s all;border:1px solid #616161;}

.w3ls-social-icons-2 i:hover{background:#ff2f68;color:#fff;transition:0.5s all;-webkit-transition:0.5s all;-o-transition:0.5s all;-ms-transition:0.5s all;-moz-transition:0.5s all;border-color:#ff2f68;}

.lista { background:#f0f1f2; }

.lista td,.lista2 td{padding:5px}

.grid_6                                         { width:560px; margin:0 20px; float:left; display:inline; }


.grid_1-2, .grid_3-4, .grid_1, .grid_1-1-2, .grid_2, .grid_2-2-5, .grid_3, .grid_4,
.grid_5, .grid_6, .grid_7, .grid_8,
.grid_9, .grid_10, .grid_11, .grid_12           { width:100%; margin:10px 0 0 0!important; float:none; display:block; }




.latest-news-row{
    background:#edf0f2;
    padding:140px 0 90px;
}

.latest-news-row .col-md-4{
    padding:25px;
}


#header ul.maximenuck li a:link,
#header ul.maximenuck li a:visited {
	display: block !important;
}


#header ul.maximenuck li ul li ul li ul {
	border:none !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	background:transparent !important;
}


#header ul.maximenuck li ul li ul {
	border:0 !important;
	background:transparent !important;
	padding-bottom:0;
}


#header ul.maximenuck li.maximenuck.active a:link,
#header ul.maximenuck li.maximenuck.active a:visited {
	border-right:none !important;
	background:transparent;
}


#header ul.maximenuck {
	margin-top:0px !important;
	position: absolute !important;
}

.maximenuck.item435.first.level1 {
  display: none;
}
